.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:37.490196px;}
.y0{bottom:44.519608px;}
.h1{height:1169.225490px;}
.h2{height:1177.816993px;}
.h0{height:1237.176471px;}
.w1{width:876.333333px;}
.w2{width:883.362745px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x0{left:26.555556px;}
@media print{
.y1{bottom:32.000000pt;}
.y0{bottom:38.000000pt;}
.h1{height:998.000000pt;}
.h2{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:748.000000pt;}
.w2{width:754.000000pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x0{left:22.666667pt;}
}
